body{
    color: #15422f;
    font-family: sans-serif;
}

header{
    text-align: center;
    margin-bottom: 1em;
}

.headertop{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    height : 5em;
    max-height: 100%;
}

.sitetitle h1{
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 0em;
    font-size: 3.5em;
}

.sitetitle h2{
    margin-top: 0em;
}

.userarea img{
    height: 4em;
    max-height: 100%;
}

nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 4em;
    border-style: solid;
    border-color: black;
    border-width: 0.3em;
    border-left-width: 0em;
    border-right-width: 0em;
}

nav a{
    text-decoration: none;
    font-weight: bolder;
    color: #15422f;
    font-size: 1.75em;
}